JIBRI installation on Ubuntu 18.04

I am unable to install the jibri on 18.04 Ubuntu .Please guide for the same

What error are you getting?